/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

ul.nice-menu-down .menuparent a, ul.nice-menu-down .menuparent span {
    padding-left: 15px;
    padding-right: 15px;
    padding-top:6px;
    padding-bottom:8px;
}

ul.nice-menu-down .menuparent a:hover ul.nice-menu-down .nolink a {
	cursor:pointer;
}

@-moz-document url-prefix() {
	
	#nice-menu-1 .menu-397 ul {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-397 ul li {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-397 ul li ul {margin-left:162px !important;margin-top:-28px;}
	
	#nice-menu-1 .menu-417 ul {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-417 ul li {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-417 ul li ul {margin-left:162px !important;}
	
	#nice-menu-1 .menu-973 ul {width:125px !important;background:#11355e;}
	#nice-menu-1 .menu-973 ul li {width:125px !important;background:#11355e;}
	#nice-menu-1 .menu-973 ul li ul {margin-left:125px !important;}
	
	#nice-menu-1 .menu-422 ul {width:170px !important;background:#11355e;}
	#nice-menu-1 .menu-422 ul li {width:170px !important;background:#11355e;}
	#nice-menu-1 .menu-422 ul li ul {margin-left:170px !important;}
	
	#nice-menu-1 .menu-844 ul {width:164px !important;background:#11355e;}
	#nice-menu-1 .menu-844 ul li {width:164px !important;background:#11355e;}
	#nice-menu-1 .menu-844 ul li ul {margin-left:164px !important;}
	
	#nice-menu-1 .menu-750 ul {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-750 ul li {width:162px !important;background:#11355e;}
	#nice-menu-1 .menu-750 ul li ul {margin-left:162px !important;margin-top:-28px;}
}

#nice-menu-1 ul {border:none;}

#nice-menu-1 {font-family:Tahoma, Arial, Helvetica, sans-serif;}
#nice-menu-1 .menu-397 ul {width:162px;padding-top:0px;}
#nice-menu-1 .menu-397 ul li {width:162px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-397 ul li a {color:#ffffff;background:#11355e;padding-left:15px;text-decoration:none;}
#nice-menu-1 .menu-397 ul li:hover a, #nice-menu-1 .menu-397 ul li:hover {background:#08afe4;cursor:pointer;}
#nice-menu-1 .menu-397 ul li.menuparent:hover a, #nice-menu-1 .menu-397 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 135px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-397 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-397 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-397 ul li ul {margin-left:162px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-397 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-397 ul li ul li, #nice-menu-1 .menu-397 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-397 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-397 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-397 ul li:hover ul li a:hover {text-decoration: underline !important;}
#nice-menu-1 .menu-397 ul li.menu-469 ul, #nice-menu-1 .menu-397 ul li.menu-469 ul li {width:230px !important;}

#nice-menu-1 .menu-417 ul {width:162px;padding-top:0px;}
#nice-menu-1 .menu-417 ul li {width:162px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-417 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-417 ul li:hover a, #nice-menu-1 .menu-417 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-417 ul li.menuparent:hover a, #nice-menu-1 .menu-417 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 135px 4px #08afe4;text-decoration: underline;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-417 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-417 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-417 ul li ul {margin-left:162px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-417 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-417 ul li ul li, #nice-menu-1 .menu-417 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-417 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-417 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-417 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-493 ul {width:125px;padding-top:0px;}
#nice-menu-1 .menu-493 ul li {width:125px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-493 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-493 ul li:hover a, #nice-menu-1 .menu-493 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-493 ul li.menuparent:hover a, #nice-menu-1 .menu-493 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 100px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-493 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-493 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-493 ul li ul {margin-left:125px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-493 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-493 ul li ul li, #nice-menu-1 .menu-493 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-493 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-493 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-493 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-973 ul {width:125px;padding-top:0px;}
#nice-menu-1 .menu-973 ul li {width:125px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-973 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-973 ul li:hover a, #nice-menu-1 .menu-973 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-973 ul li.menuparent:hover a, #nice-menu-1 .menu-973 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 100px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-973 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-973 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-973 ul li ul {margin-left:125px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-973 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-973 ul li ul li, #nice-menu-1 .menu-973 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-973 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-973 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-973 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-422 ul {width:170px;padding-top:0px;}
#nice-menu-1 .menu-422 ul li {width:170px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-422 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-422 ul li:hover a, #nice-menu-1 .menu-422 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-422 ul li.menuparent:hover a, #nice-menu-1 .menu-422 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 143px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-422 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-422 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-422 ul li ul {margin-left:170px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-422 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-422 ul li ul li, #nice-menu-1 .menu-422 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-422 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-422 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-422 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-844 ul {width:163px;padding-top:0px;}
#nice-menu-1 .menu-844 ul li {width:163px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-844 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-844 ul li:hover a, #nice-menu-1 .menu-844 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-844 ul li.menuparent:hover a, #nice-menu-1 .menu-844 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 140px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-844 ul li.menuparent:hover ul li a {background:none;border-right: none;}
#nice-menu-1 .menu-844 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-844 ul li ul {margin-left:163px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-844 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-844 ul li ul li, #nice-menu-1 .menu-844 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-844 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-844 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-844 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-423 ul {width:170px;padding-top:0px;}
#nice-menu-1 .menu-423 ul li {width:170px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-423 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-423 ul li:hover a, #nice-menu-1 .menu-423 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-423 ul li.menuparent:hover a, #nice-menu-1 .menu-423 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 143px 4px #08afe4;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-423 ul li.menuparent:hover ul li a {background:none;border-right: none;}
#nice-menu-1 .menu-423 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-423 ul li ul {margin-left:170px;margin-top:-28px;background:#08afe4;width:150px;}
#nice-menu-1 .menu-423 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-423 ul li ul li, #nice-menu-1 .menu-423 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-423 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-423 ul li:hover ul {width:150px;}
#nice-menu-1 .menu-423 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-423 ul li:hover ul li a:hover {text-decoration: underline !important;}

#nice-menu-1 .menu-750 ul {width:162px;padding-top:0px;}
#nice-menu-1 .menu-750 ul li {width:162px;color:#ffffff;background:#11355e;}
#nice-menu-1 .menu-750 ul li a {color:#ffffff;background:#11355e;padding-left:15px;}
#nice-menu-1 .menu-750 ul li:hover a, #nice-menu-1 .menu-750 ul li:hover {background:#08afe4;}
#nice-menu-1 .menu-750 ul li.menuparent:hover a, #nice-menu-1 .menu-750 ul li.menuparent:hover {background:url(../images/fleche-back.png) no-repeat 135px 4px #08afe4;text-decoration: underline;cursor:pointer;border-right:1px solid #0a91c3;}
#nice-menu-1 .menu-750 ul li.menuparent:hover ul li a {background:none;border-right:none;}
#nice-menu-1 .menu-750 ul li.last {border-bottom:none;}
#nice-menu-1 .menu-750 ul li ul {margin-left:162px;margin-top:-28px;background:#08afe4;}
#nice-menu-1 .menu-750 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-750 ul li ul li, #nice-menu-1 .menu-750 ul li ul li a {background:#08afe4;color:#ffffff;text-decoration: none;}
#nice-menu-1 .menu-750 ul li:hover a {text-decoration: underline;}
#nice-menu-1 .menu-750 ul li:hover ul li a {text-decoration: none !important;}
#nice-menu-1 .menu-750 ul li:hover ul li a:hover {text-decoration: underline !important;}